# KDE Config File
[Desktop Entry]
Encoding=UTF-8
MimeType=application/x-cabri
Icon=kig_doc
Comment=Cabri Figure
Comment[af]=Cabri-figuur
Comment[ar]=شكل كابري
Comment[bg]=Фигура Cabri
Comment[bs]=Cabri slika
Comment[ca]=Figura de cabri
Comment[cs]=Cabri vzor
Comment[cy]=Ffigur Cabri
Comment[da]=Cabri figur
Comment[de]=Cabri-Zeichnung
Comment[el]=Σχέδιο του Cabri
Comment[es]=Figura de Cabri
Comment[et]=Cabri kujund
Comment[fi]=Cabri-kaavio
Comment[fr]=Figure Cabri
Comment[ga]=Léaráid Cabri
Comment[gl]=Figura de Cabri
Comment[hi]=केबरी रूप
Comment[hr]=Cabri figura
Comment[hu]=Cabri ábra
Comment[is]=Cabri mynd
Comment[it]=Figura di Cabri
Comment[lv]=Cabri Figūra
Comment[mn]=Cabri Хэлбэр
Comment[nb]=Cabri-figur
Comment[nl]=Cabri-figuur
Comment[nn]=Cabri-figur
Comment[pl]=Rysunek Cabri
Comment[pt]=Figura do Cabri
Comment[pt_BR]=Imagem Cabri
Comment[ru]=Фигура Cabri
Comment[sk]=Cabri vzor
Comment[sl]=Lik Cabri
Comment[sr]=Cabri фигура
Comment[sr@Latn]=Cabri figura
Comment[sv]=Cabri-figur
Comment[ta]=கபிரி படம்
Comment[tg]=Фигураи Кэбри
Comment[uk]=Фігура Cabri
Comment[ven]=Tshiimo tsha Cabri
Comment[xx]=xxCabri Figurexx
Comment[zh_CN]=Cabri 图形
Type=MimeType
Patterns=*.fig;*.FIG
X-KDE-AutoEmbed=false
[Property::X-KDE-NativeExtension]
Type=QString
Value=.FIG
